Subject: [mif] Charging pulses

From: Brian E Carpenter <[email-masked]>
Date: Tue, 15 Nov 2011 21:40:18 +1300

Re the discussion on draft-chen-mif-happy-eyeballs-extension-03:

Some may remember that the old fashioned telephone system used to
generate charging pulses, a little beep each time it charged
you a certain amount of money.

Seems like we need that to make the happy-eyeballs-extension work;
this would make it possible for the heuristic to actually work.
Without it, I don't see how it can work.

All we need is for all operators that charge by time and volume
to send the charging pulses; flat rate operators don't need to
bother.

Easy enough to define an ICMP option for this.

-- 
Regards
   Brian Carpenter